<?php
defined('_JEXEC') or die('Restricted access');

class TableDroitsgmaccess extends JTable {
	var $id	= null;
	var $acosection	= null;
	var $variable 	= null;
	var $aco = null;
	var $axosection	= null;
	var $axo = null;
	var $etiquette 	= null;
	var $source 	= null;

	function __construct(&$db)
	{
		parent::__construct( '#__gmaccess', 'id', $db );
	}
}
?>